CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook or calibre url ...]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database. You can also specify calibre URLs to perform various different actions, than just adding books. For example:

calibre://view-book/test_library/1842/epub

Will open the book with id 1842 in the EPUB format from the library "test_library" in the calibre E-book viewer. Library names are the folder names of the libraries with spaces replaced by underscores. A full description of the various URL based actions is in the User Manual.

Alati kui edastad programmile calibre tühikuid sisaldavaid argumente, ümbritse argumendid jutumärkidega. Näiteks: "/some path/with spaces"

[SUVANDID]

--detach
    Eralda juht-terminalist, kui on (ainult Linux)

--help, -h
    näita seda veateadet ja välju

--ignore-plugins
    Eira kohandatud pluginaid; kasulik, kui installisid plugina, mis takistab calibrel käivituda

--no-update-check
    Ära kontrolli uuendusi

--shutdown-running-calibre, -s
    Pane töötav calibre eksemplar, kui on, sulguma. Pane tähele, et kui on pooleliolevaid töid, need katkestatakse vaikselt, seega kasuta ettevaatusega.

--start-in-tray
    Käivita süsteemisalve minimeerituna.

--verbose, -v
    Eiratud, ära kasuta. Eksisteerib ainult pärandi põhjustel

--version
    näita programmi versiooninumbrit ja välju

--with-library
    Use the library located at the specified path.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal